/*--------------------------------------------------------------
 * Main Stylesheet
 * TABLE OF CONTENTS:
----------------------------------------------------------------
#
# General
# Main Containers
# Section Title
# Breadcrumbs
# Header Elements
# Navigation
# Mega Menu
# Accessibility
# Alignments
# Clearings
# Widgets
# Content
    ## Posts and pages
	## Asides
	## Tags
	## Comments
# Infinite scroll
# Media
	## Captions
	## Galleries
# Popup
# Mobile
--------------------------------------------------------------*/

/*--------------------------------------------------------------
## General
--------------------------------------------------------------*/
body{
    font:300 0.8rem 'Lato','Helvetica Neue', serif;
    line-height: 1.5em;
    overflow-x:hidden;
}
a{
	color:#3484db;
	opacity: .95;
	text-decoration: none;
	transition: all 0.2s;
    -moz-transition: all 0.2s; /* Firefox 4 */
    -webkit-transition: all 0.2s; /* Safari and Chrome */
    -o-transition: all 0.2s; /* Opera */
}
a:hover{
	opacity: 1;
}

:focus{
	outline-color: #3484db;
};

h1,h2,h3,h4,h5,h6,blockquote{
	font-family: 'Lato', serif;
}
input[type="text"],
input[type="search"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="tel"],
select,
textarea{
	padding:10px 5px;
	border:2px solid #ddd;
	background:none;
	font-weight:bold;
	border-radius: 0;
}
input[type="button"],
input[type="submit"],
input[type="reset"],
.button{
	background:#000;
	color:#fff;
	padding:10px 5px;
	border:2px solid #000;
}
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
.button:hover{
	background:#3484db;
	border-color:#3484db;
	color:#fff;
}

.error-404{
    min-height:280px;
    padding-top:100px;
	text-align:center;
}

/*--------------------------------------------------------------
## Section Title
--------------------------------------------------------------*/
.section-title{
	text-align: center;
	margin:1.8em auto 1.5em;
	font-size:36px;
	font-size:2.2rem;
	font-weight:300;
}
.search .section-title{
	margin-top:5px;
}
.archive .section-title{
	margin:1em auto 3em;
	color:#666;
}
.section-title .divider{
	border-bottom: 1px solid #ddd;
    width: 20%;
    margin: 15px auto 0;
    height: 16px;
}
h3.section-title{
	font-size:24px;
	font-size:1.5rem;
}
h3.section-title .divider{
	height:11px;
}
.section-title .divider span{
	display: inline-block;
	width:10px;
	height:10px;
	border: 1px solid #ddd;
	background:#fff;
	border-radius: 50%;
}
.taxonomy-description {
    margin: -70px auto 70px;
    text-align: center;
    color: #999;
}
/*--------------------------------------------------------------
## Breadcrumbs
--------------------------------------------------------------*/
.ls-breadcrumbs{
	border-bottom: 1px solid #eee;
	padding:10px 0;
}
.ls-breadcrumbs ul{
	margin:0;
	padding:0;
}
.ls-breadcrumbs li{
	list-style: none;
	display:inline-block;
	margin-right:5px;
}
.ls-breadcrumbs li a,
.ls-breadcrumbs li.item-home i{
	color:#333;
}
.ls-breadcrumbs li a:hover{
	color:#000;
}
.ls-breadcrumbs li.item-home i{
	margin-right:5px;
}
.ls-breadcrumbs li.separator{
	color:#ccc;
}



/*--------------------------------------------------------------
## Main Containers
--------------------------------------------------------------*/
#page{
  margin:50px auto 70px;
}
.site-header{
	width:100%;
	margin-bottom:60px;
}
.site-header.site-cover{
	min-height:700px;
	height:auto;
	max-height:100%;
	margin-bottom:0;
	position: relative;
	background-repeat: no-repeat;
	background-position: center top;
	background-size:cover;
	background-attachment: fixed;
}

.site-content .widget-area {
	float: right;
	overflow: hidden;
	margin-right:0;
}
#home-secondary{
	margin-top:20px;
}
.site-footer {
	clear: both;
	max-width: 100%;
	text-align: center;
	margin:0;
	background:#2f2f2f;
	padding:20px;
	color:#999;
}
.site-footer a{
	color:#ccc;
}
.site-footer .site-info{
	font-size: 12px;
	font-size:0.7rem;
}
.site-bottom{
	height:auto;
	overflow: hidden;
	margin-top:50px;
	padding:60px 0;
	background:#333;
    color:#999;
}
.site-bottom .widget li a{
	color:#ccc;
}
.site-bottom .widget-title{
	color:#fff;
}
.site-bottom .widget li,
.site-bottom .widget .widget-title{
	border-color: #333;
}
.site-bottom .mc4wp-form-fields input[type="email"]{
	width: 80%;
    border: none;
    background: #444;
}

/*--------------------------------------------------------------
## Header Elements
--------------------------------------------------------------*/
#ls-topbar,
#ls-primary-bar,
#site-icons{
	height:80px;
	line-height: 80px;
	z-index: 999;
    position: relative;
}
#ls-topbar{
    width:100%;
	transition: all 0.2s;
    -moz-transition: all 0.2s; /* Firefox 4 */
    -webkit-transition: all 0.2s; /* Safari and Chrome */
    -o-transition: all 0.2s; /* Opera */
}
#ls-topbar.withbg{
    position: fixed;
    top:0;
    left:0;
    width:100%;
    z-index: 999;
	border-bottom:1px solid #eee;
}
.admin-bar #ls-topbar.withbg{
	top:30px;
}
#ls-primary-bar{
	border-bottom: 1px solid #eee;
}
.site-cover #ls-primary-bar{
	border-bottom: 1px solid #fff;
    border-color: rgba(255,255,255,.2);
    overflow: inherit;
}
#ls-header-cover{
    clear:both;
    width:50%;
    height:400px;
    position: absolute;
    z-index: 1;
    top:50%;
    left:50%;
    margin-top:-150px;
    margin-left:-25%;
    overflow: hidden;
    text-align: center;
    color:#fff;
}
#ls-header-cover h2{
    font-size:32px;
	font-size:3.2rem;
	line-height: 60px;
	text-transform: uppercase;
}
#ls-header-cover .view-content{
	margin-top:50px;
	display: block;
	color:#fff;
	font-size:4rem;
	opacity: .5;
	transition: all 0.2s;
    -moz-transition: all 0.2s; /* Firefox 4 */
    -webkit-transition: all 0.2s; /* Safari and Chrome */
    -o-transition: all 0.2s; /* Opera */
}
#ls-header-cover .view-content:hover{
	opacity: 1;
}
#ls-header-cover .view-content i{
	border: 1px solid #fff;
    padding: 5px 18px;
    border-radius: 50%;
}
#ls-header-overlay{
	background:url(../img/pattern.png) repeat;
	opacity:1;
	width:100%;
	height:100%;
	position: absolute;
	z-index: 0;
	top:0;
}

.site-branding{
	margin:5px 20px 0 0;
}
.site-branding .site-title{
	font:normal 2rem 'Montserrat',arial;
	font-size: 2em;
	text-transform: uppercase;
}
#ls-topbar.withbg{
	background:#fff;
}
#ls-topbar.withbg .site-branding .site-title a,
.site-branding .site-title a{
	color:#000;
}
.site-cover .site-branding .site-title a{
	color:#fff;
}
#site-icons{
    width:12%;
	text-align: right;
	float:right;
	margin-right:0;
}
#site-icons a{
	margin-left:7px;
	display: inline-block;
	width:25px;
	height:25px;
	text-align: center;
	line-height: 25px;
	border:1px solid #bbb;
	border-radius: 200px;
	color:#bbb;
}
#site-icons a:hover{
	border-color:#3484db;
	color:#3484db;
}

/*--------------------------------------------------------------
## Navigation
--------------------------------------------------------------*/
.main-navigation {
	display: block;
	padding:12px 0 10px;
	height:60px;
	line-height: 60px;
}

.main-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
	text-align: right;
}

.main-navigation ul li{
	display:inline-block;
	position: relative;
	padding:0 0 0 20px;
}
.main-navigation ul li.current_page_item a,
.main-navigation ul li.current-menu-item a{
	font-weight: bold;
}
.main-navigation ul li:first-child{
	padding-left:0;
}
.main-navigation a {
	display: block;
	color:#000;
	font-size:14px;
	font-size:0.8rem;
	font-weight:400;
	letter-spacing: 1px;
	text-transform:uppercase;
	text-decoration: none;
	font-family: 'Karla', sans-serif;
	
}
#ls-topbar.withbg .main-navigation a{
	color:#000;
}
.site-cover .main-navigation a{
	color:#fff;
}
#ls-topbar.withbg .main-navigation a:hover,
.main-navigation a:hover,
.site-cover .main-navigation a:hover{
	color:#289bc1;
}

.main-navigation ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	float: left;
	position: absolute;
	top: 4.5em;
	left: -999em;
	z-index: 4;
	background:#222;
	padding:0 10px;
}

.main-navigation ul ul ul {
	left: -999em;
	top: 0;
}

.main-navigation ul ul a,
#ls-topbar.withbg .main-navigation ul ul a {
	width: 200px;
	color:#ccc;
	font-size:0.7rem;
}

.main-navigation ul ul li {
    text-align: left;
    display:block;
    line-height: 1.5em;
    padding:10px 0 10px 0;
    border-bottom: 1px solid rgba(255,255,255,.1);
}
.main-navigation ul ul li:last-child{
	border:none;
}

.main-navigation li:hover > a,
.main-navigation li.focus > a {
}

.main-navigation ul ul :hover > a,
.main-navigation ul ul .focus > a {
}

.main-navigation ul ul a:hover,
.main-navigation ul ul a.focus {
}

.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {
	left: auto;
}

.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul {
	left: 100%;
}

.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a {
}

/* Small menu. */
.menu-toggle{
	width:32px;
	height:32px;
	color:#fff;
	display: none;
	text-align: center;
	line-height: 28px;
	background:#333;
	border:none;
	border-radius: 50%;
}

/* Mobile Menu*/
.pushy{
    position: fixed;
    width: 300px;
    height: 100%;
    top: 0;
    right:0;
    z-index: 9999;
    background: #191918;
    font-size: 0.9em;
    overflow: auto;
    -webkit-overflow-scrolling: touch; /* enables momentum scrolling in iOS overflow elements */
}
.admin-bar .pushy{
	top:45px;
}
.pushy a#close-menu{
	text-align: center;
	width:10px;
	height:10px;
	line-height: 10px;
	background:#666;
	display: block;
	float:right;
	position: fixed;
	top:0;
	right:0;
	z-index: 99999;
}
.pushy a{
    display: block;
    color: #b3b3b1;
    padding: 10px;
    border-bottom: 1px solid #222;
    text-decoration: none;
    font:normal 0.8rem 'Karla',sans-serif;
}

.pushy a:hover{
    color: #FFF;
}
.pushy ul{
	list-style: none;
	margin:0;
	padding:0;
}
.pushy ul:first-child{
    margin-top: 10px;
}
.pushy ul li a.open-submeu{
	float:right;
	margin-top:-40px;
}

/* Menu Movement */

.pushy-right{
    -webkit-transform: translate3d(300px,0,0);
    -moz-transform: translate3d(300px,0,0);
    -ms-transform: translate3d(300px,0,0);
    -o-transform: translate3d(300px,0,0);
    transform: translate3d(300px,0,0);
}

.pushy-open{
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.container-push, .push-push{
    -webkit-transform: translate3d(-300px,0,0);
    -moz-transform: translate3d(-300px,0,0);
    -ms-transform: translate3d(-300px,0,0);
    -o-transform: translate3d(-300px,0,0);
    transform: translate3d(-300px,0,0);
}

/* Submenu */

.pushy-submenu ul{
    display: none;
    padding-left: 10px;
}
.pushy-submenu ul li a:before{
	content:"-";
	margin-right:10px;
	color:#666;
}

/* Submenu Icon */

.pushy-submenu > a {
    position: relative;
}
/* Menu Transitions */

.pushy, #container, .push{
    -webkit-transition: -webkit-transform .2s cubic-bezier(.16, .68, .43, .99);
    -moz-transition: -moz-transform .2s cubic-bezier(.16, .68, .43, .99);
    -o-transition: -o-transform .2s cubic-bezier(.16, .68, .43, .99);
    transition: transform .2s cubic-bezier(.16, .68, .43, .99);
}

/* Site Overlay */

.site-overlay,.ls_popup_overlay{
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9998;
    background-color: rgba(0,0,0,0.5);
    -webkit-animation: fade 500ms; 
    -moz-animation: fade 500ms; 
    -ms-animation: fade 500ms;
    -o-animation: fade 500ms;
    animation: fade 500ms;
}

.pushy-active .site-overlay{
    display: block;
}

@keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

/*@-moz-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-webkit-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-ms-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-o-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}​*/


.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
	margin: 0 0 5.5em;
	overflow: hidden;
	border:1px solid #eee;
	border-width:1px 0;
	padding:10px 0;
	font-weight:bold;
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
	float: left;
	width: 50%;
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}

/*--------------------------------------------------------------
# Mega Menu
--------------------------------------------------------------*/
#mega-menu-wrap-primary{
	height:50px;
	background:none;
}
.site-cover #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{
	color:#fff;
}
#ls-topbar.withbg #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{
	color:#000;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{
	height:50px;
	line-height:50px;
	font-size:14px;
	font-size:0.8rem;
	font-weight:400;
	letter-spacing: 1px;
	text-transform:uppercase;
	text-decoration: none;
	color:#000;
	font-family: 'Karla', sans-serif;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover{
	opacity: .9;
	color:#999;
}
#mega-menu-wrap-primary .mega-menu-toggle #mega-toggle-block-1:after,
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open #mega-toggle-block-1:after{
	content:'';
}
#mega-menu-wrap-primary .mega-menu-toggle{
	background:none;
	height:50px;
	line-height: 52px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu{
	background:#fff;
	padding:20px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li{
    margin-bottom:5px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu{
	padding:0;
	width:250px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover, 
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus{
	background:none;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item #wp-calendar caption,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title,
#mega-menu-wrap-primary #mega-menu-primary ul, 
#mega-menu-wrap-primary #mega-menu-primary li, 
#mega-menu-wrap-primary #mega-menu-primary p,
#mega-menu-wrap-primary #mega-menu-primary img, 
#mega-menu-wrap-primary #mega-menu-primary div, 
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link{
	color:#000;
	opacity: .98;
	font-family: 'Karla', sans-serif;
}
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link{
	opacity: 1;
	font-size:12px;
	background:none;
	font-weight:normal;
}

/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
	outline: 0;
}

/*------------------------
## Pagination Navigation	
------------------------*/
.lithstore_pagenavi,.page-links{
	text-align:center;
}
.lithstore_pagenavi span,
.lithstore_pagenavi a,
.page-links a{
	display:inline-block;
	padding:6px 15px;
	border:1px solid #000;
	color:#000;
}
.lithstore_pagenavi a:hover,
.lithstore_pagenavi span,
.page-links a:hover{
	background:#000;
	color:#fff;
}
.page-links a{
	margin:0 20px;
}

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: "";
	display: table;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.widget {
	margin: 0 0 4em;
}
.widget .widget-title {
	border-bottom: 1px double #aaa;
	padding-bottom:10px;
	line-height:26px;
	margin-top:0;
	font-size:16px;
	font-size:1rem;
	word-wrap: break-word;
}
.widget ul{
	margin:0;
	padding:0;
	list-style: none;
}
.widget li{
	padding:8px 0;
	border-bottom: 1px solid #eee;
}
.widget li a{
	color:#333;
}
.widget li a:hover{
	color:#289bc1;
}

/* Calendar */
.widget_calendar {float: left;}
#wp-calendar {width: 100%; }
#wp-calendar caption { text-align: center; color: #333; font-size: 12px; margin-top: 10px; margin-bottom: 15px; }
#wp-calendar thead { font-size: 10px; }
#wp-calendar thead th { padding-bottom: 10px; }
#wp-calendar tbody { color: #aaa; }
#wp-calendar tbody td { border: 1px solid #eee; text-align: center; padding:8px;}
#wp-calendar tbody td:hover { background: #eee; }
#wp-calendar tbody .pad { background: none; }
#wp-calendar tfoot #next { font-size: 10px; text-transform: uppercase; text-align: right; }
#wp-calendar tfoot #prev { font-size: 10px; text-transform: uppercase; padding-top: 10px; }

/* Recent Posts & Recent Comments */
.widget_recent_comments li,
.widget_recent_posts li,
.widget_categories li,
.widget_pages li{
	background:url(../img/dot.png) no-repeat left 14px;
	background-size:8px;
	padding-left:15px;
}

/* Meta List */
.widget_meta li,
.widget_archive li{
	background:url(../img/circle.png) no-repeat left 13px;
	background-size:8px;
	padding-left:15px;
}

/* Cateogries */
.widget_categories li{
	color:#ccc;
}
.widget_categories ul.children,
.widget_nav_menu ul.sub-menu,
.widget_pages ul.children{
    margin:5px auto -5px;
}
.widget_categories ul.children li,
.widget_nav_menu ul.sub-menu li,
.widget_pages ul.children li{
    padding-left:10px;
    font-size:12px;
    font-size: 0.7rem;
    background:url(../img/child-node.png) no-repeat left 15px;
}
.widget_categories ul.children li:last-child,
.widget_nav_menu ul.sub-menu li:last-child,
.widget_pages ul.children li:last-child{
	border:none;
}
.widget_categories ul.children li a,
.widget_nav_menu ul.sub-menu li a{
	color:#666;
}
.widget_categories ul.children li a:hover,
.widget_nav_menu ul.sub-menu li a:hover{
	color:#289bc1;
}

/* Make sure select elements fit in widgets. */
.widget select {
	max-width: 100%;
}

/* Search widget. */
.widget_search .search-field{
	width:93%;
	padding:8px;
}
.widget_search .search-submit {
	display: none;
}
.screen-reader-text{
	display:block;
	margin-bottom:15px;
	font-size:16px;
	font-size:1rem;
    font-weight:bold;
}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
.lithestore_notification{
	text-align: center;
	height:250px;
	margin-top:200px;
	font-size: 2em;
}

/*--------------------------------------------
## Posts and pages
---------------------------------------------*/
.sticky {
	display: block;
}

.post {
	margin: 0 0 5.5em;
	padding-bottom:1em;
}
.single .post{
	margin-bottom:3em;
}
.entry-header{
	text-align: center;
}
.entry-title{
	margin:10px 0 15px;
	font-size:30px;
	font-size:1.9rem;
	line-height: 3rem;
}
.entry-title a{
	color:#000;
}
.entry-title a:hover{
	color:#289bc1;
}
.post .entry-meta{
	font-size:12px;
	font-size:0.8rem;
}
.entry-content{
	font-size:1.05rem;
	line-height: 1.9rem;
}
.post .divider{
	width:50%;
	border-bottom: 1px solid #eee;
	margin:20px auto;
	height:1px;
}
.post .entry-footer{
	width:90%;
	margin:auto;
	font-size:12px;
	font-size:0.8rem;
	text-align: center;
	color:#999;
}
.post .entry-footer span{
	margin:0 5px;
}
.post .entry-footer span:first-child:after{
    content:"/";
    color:#ddd;
    margin-left:10px;
} 


.post .entry-meta span i{
	margin-right:3px;
}

.byline,
.updated:not(.published) {
	display: none;
}

.single .byline,
.group-blog .byline {
	display: inline;
	margin-left:15px;
}

.page-content,
.entry-content,
.entry-summary {
	margin: 1.7em 0;
}
.page-links {
	clear: both;
	margin: 4em 0 1.5em;
}

/*--------------------------------------------------------------
## Entry content HTML format
--------------------------------------------------------------*/
.entry-content pre{
	display: block;
    border: 1px solid #eee;
    background: #fafafa;
    padding: 10px;
}
.entry-content q{
	font-size: 26px;
	font-size:1.6rem;
    font-style: italic;
    margin-right: 20px;
}
.entry-content h1{font-size:2.2em;}
.entry-content h2{font-size:1.8em;}
.entry-content h3{font-size:1.5em;}
.entry-content h4{font-size:1.2em;}
.entry-content h5{font-size:1em;margin:1em 0;}
.entry-content h6{font-size:0.8em;margin:1em 0;}
.entry-content blockquote{
	font-size:1.5em;
	line-height: 1.5em;
	position: relative;
	border-left:4px solid #eee;
	padding-left:15px;
	margin-left:10px;
}
.entry-content table,
.entry-content table td,
.entry-content table tr,
.entry-content table th{
	border:1px solid #eee;
	padding:5px 10px;
}
.entry-content dt{
	font-weight:bold;
}
.entry-content dd{
	margin:0 0 10px 10px;
	border-left:1px solid #ddd;
	padding-left:10px;
}
.entry-content cite{
	font-size:12px;
}
.entry-content code{
	color:#5fad43;
}
.entry-content em,
.entry-content ins{
	font-weight:bold;
}

/*--------------------------------------------------------------
## Asides
--------------------------------------------------------------*/
.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}

/*--------------------------------------------------------------
## Tags
--------------------------------------------------------------*/
.taglist{
	margin-top:40px;
}
.taglist a{
	display:inline-block;
	padding:5px 10px;
	border: 1px solid #000;
	text-align: center;
	margin:0 3px 0 5px;
	color:#000;
}
.taglist a:hover{
	color:#fff;
	background:#000;
}

/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
.comment-content a {
	word-wrap: break-word;
}

.bypostauthor {
	display: block;
}

#comments {
	width:100%;
	margin: 30px auto 0;
	padding: 0;
}
.comments-area {
	margin: 48px auto;
	padding: 0 10px;
}
.comment-list {
	list-style: none;
	margin: 40px 0 48px 0;
	font-size: 14px;
	padding-left: 0;
}
.comment-author {
	font-size: 14px;
	line-height: 1.7142857142;
}
.comment-list .reply,  
.comment-metadata {
	font-size: 12px;
	line-height: 2;
	text-transform: capitalize;
}
.comment-list .reply {
	margin-top: 24px;
	text-align:right;
}
.comment-list li {
	border: 1px solid #eee;
	background:#fff;
	padding:20px;
	margin-bottom: 20px;
	text-align:left;
}
.comment-list li li{
	background:none;
	margin-bottom:10px;
}
.comment-list li:last-child {
	margin-bottom: 0;
}
.comment-list li ul {
	margin-left: 0;
	padding-left: 0;
	border-top: 1px solid #ddd;
}
.comment-list li ul li {
	border-bottom: 1px solid #eee;
	padding-top: 20px;
}
.comment-author .fn {
	font-weight: bold;
	font-style: normal;
}
.comment-author a {
	color: #2b2b2b;
}
.comment-list .trackback a,  
.comment-list .pingback a,  
.comment-metadata a {
	color: #767676;
}
.comment-author a:hover,  
.comment-list .pingback a:hover,  
.comment-list .trackback a:hover,  
.comment-metadata a:hover {
	color: #21aaff;
}

.comment-author {
	position: relative;
}
.comment-author .avatar {
	height: 40px;
	width: 40px;
	padding: 2px;
	position: absolute;
	top: 0;
	left: 0;
	border-radius:50%;
}
.bypostauthor > article .fn:before {
	content: "\f408";
	margin: 0 2px 0 10px;
	position: relative;
	top: -1px;
}
.comment-author,  
.comment-awaiting-moderation,  
.comment-content,  
.comment-list .reply,  
.comment-metadata {
	padding-left: 60px;
}
.commentmetadata {
	margin: 0px 0 20px 55px;
}
.commentmetadata a {
	color: #bbb;
}
.comment-edit-link {
	margin-left: 10px;
	display: none;
}
.comment-edit-link:before {
	content: "\f411";
}
.comment-reply-link:before,  
.comment-reply-login:before {
	content: "\f412";
	margin-right: 5px;
}
.comment-list .children {
	list-style: none;
	padding-left: 25px;
	padding-top:30px;
	border:none;
}
.comment-respond {
	margin-bottom: 24px;
	padding: 0;
}
.comment .comment-respond {
	margin-top: 24px;
}
.comment-respond h3 {
	margin-top: 0;
	margin-bottom: 24px;
}
.comment-notes,  
.comment-awaiting-moderation,  
.logged-in-as,  
.no-comments,  
.form-allowed-tags,  
.form-allowed-tags code {
	color: #767676;
}
.comment-notes,  
.comment-awaiting-moderation,  
.logged-in-as {
	font-size: 14px;
	line-height: 1.7142857142;
}
.no-comments {
	font-size: 16px;
	font-weight: 900;
	line-height: 1.5;
	margin-top: 24px;
	text-transform: capitalize;
}
.comment-form label {
	display: block;
}
.comment-form input[type="text"],  
.comment-form input[type="email"],  
.comment-form input[type="url"] {
	width: 100%;
}
.form-allowed-tags,  
.form-allowed-tags code {
	font-size: 12px;
	line-height: 1.5;
	overflow:hidden;
	white-space: pre-wrap;
	display: block;
	margin-top:10px;
}
.form-allowed-tags code {
	padding:10px;
}
.required {
	color: #c0392b;
}
.comment-reply-title small a {
	color: #2b2b2b;
	float: right;
	height: 24px;
	overflow: hidden;
	width: 24px;
}
.comment-reply-title small a:hover {
	color: #41a62a;
}
.comment-reply-title small a:before {
	content: "\f405";
	font-size: 32px;
}
.comment-navigation {
	font-size: 12px;
	line-height: 2;
	margin: 48px 0;
	text-transform:capitalize;
}
.comment-navigation .nav-next,  
.comment-navigation .nav-previous {
	display: inline-block;
}
.comment-navigation .nav-previous a {
	margin-right: 10px;
}
#comment-nav-above {
	margin-top: 36px;
	margin-bottom: 0;
}
#comment-status{
    color:#090;
}
.ajax-success{
    border:1px solid #090;
	color:#090;
	padding:10px;
}
.ajax-error{
    border:1px solid #f00;
	color:#f00;
	padding:10px;
}
#respond {
	width:100%;
	margin:50px auto 0;
}
.standard_blog #respond{
	width:100%;
	margin-left:0;
}
#respond input[type="text"] {
	width: 40%;
}
#respond textarea {
	height: 150px;
	width:100%;
}
#respond input[type="submit"]{
	display: block;
	height: 40px;
	font-size:14px;
	border:none;
	padding:5px 10px;
	color:#fff;
}
.comment-form label {
	margin-bottom: 10px;
}

/*------------------------
##Comment Content Format
-------------------------*/
.comment-content{
	margin:0;
}
.comment-content ul,
.comment-content ol{
	margin-left:10px;
}
.comment-content li,
.comment-content li li{
	border-width:0 0 1px;
	margin:0;
	padding:10px 0;
}
.comment-content li:last-child{
	border:none;
}
.comment-content {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	word-wrap: break-word;
}
.comment-content ul,  
.comment-content ol {
	margin: 0 0 24px 22px;
}
.comment-content li > ul,  
.comment-content li > ol {
	margin-bottom: 0;
	margin-left:0;
}
.comment-content > :last-child {
	margin-bottom: 0;
}


/*--------------------------------------------------------------
# Infinite scroll
--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .posts-navigation, /* Older / Newer Posts Navigation (always hidden) */
.infinite-scroll.neverending .site-footer { /* Theme Footer (when set to scrolling) */
	display: none;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before. */
.infinity-end.neverending .site-footer {
	display: block;
}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object,
.entry-content img {
	max-width: 100%;
}

/*--------------------------------------------------------------
## Calendar
--------------------------------------------------------------*/
.wp-caption {
	margin:0 0 1.5em;
	max-width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	line-height: 2.3333;
	text-align: center;
	padding: 0;
}

.widget_calendar caption {
	font-weight: 700;
	margin: 0 0 1.6em;
	letter-spacing: 0.04em;
	text-transform: uppercase;
}

.widget_calendar tbody a {
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0.3);
	background-color: #333;
	color: #fff;
	display: block;
	font-weight: 700;
}

.widget_calendar tbody a:hover,
.widget_calendar tbody a:focus {
	background-color: #707070;
	background-color: rgba(51, 51, 51, 0.7);
	color: #fff;
}

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
	margin-bottom: 1.5em;
	max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}

.wp-caption-text {
	text-align: center;
}
.wp-caption {
	/* Force the box to be 100% */
	width: 100% !important;
}
#content .wp-caption a img {
	/* Scale down if too big */
	max-width: 99.03225806%; /* 614/620 */
	height: auto;
}

/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
	margin-bottom: 1.5em;
}

.gallery-item {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery-caption {
	display: block;
}

/* =========================
 * Popup
 * =========================
 */
#ls_popup{
	width:500px;
	height:180px;
	position: fixed;
	top:50%;
	left:50%;
	margin:-90px 0 0 -250px;
	z-index: 99999;
	background:#fff;
	box-shadow: 0 0 10px #333;
	display: none;
	opacity: .9;
	border-radius: 10px;
}
#ls_popup .popup_content{
	width:92%;
	overflow: hidden;
	margin:30px;
}
#ls_popup .popup_content h3{
	font-size:1.2rem;
}
#ls_popup .popup_content #search_product{
	width:90%;
}
#ls_popup .popup_content .screen-reader-text {
	 position: absolute !important;
    left: -999em;
}

/* =========================
 * Mobile
 * =========================
 */
@media (max-width: 1200px){ 
  .main-navigation{
	  width:60%;
  }
  .main-navigation a{
	  font-size:0.7rem;
  }
  .site-content{
	 width: 95%;
	 margin: auto;
  }
}
@media(max-width:1000px){
  .site-branding{
  	margin-left:20px;
  }
  .main-navigation{
	  width:55%;
  }
  #site-icons{
	 margin-right:1%;
  }
}
@media (max-width: 959px){
  .main-navigation ul{
      display:none;
  }
  .menu-toggle{
	display: block;
	margin-top:12px;
  }
  .main-navigation{
	  width:2%;
	  float:right;
  }
  #site-icons {
    width: 130px;
    margin: 0px 15px 0 0;
  }
  .search-field{
    width:50%;
  }
  #mega-menu-wrap-primary{
	  display:none;
  }
} 

@media (max-width: 768px){
  .site-header{
	min-height: 30px;
	max-height:100%;
  }
  .menu-toggle{
	display: block;
	margin-top:0;
  }
  
  #ls-topbar,
  #ls-primary-bar{
	height:50px;
  }
  
  .site-branding{
	  width:20%;
	  float:left;
	  margin-left:5px;
	  margin-top: -10px;
  }
  
  .site-branding .site-title{
	font-size:1.2rem;
   }
   
   .main-navigation{
	  margin-right:35px;
   }
   
   #site-icons {
    width: 130px;
    margin-top: -12px;
    margin-right:5px;
  }
  
  #ls-header-cover{
    width:80%;
    margin-left:-40%;	  
  }
  
  #ls-header-cover h2 {
    font-size: 26px;
    font-size: 2.6rem;
    line-height: 36px;
  }
}
@media (max-width: 480px){
  #ls-header-cover h2 {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 30px;
  }
}